Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Qt SDK 1.1 for non 64 Bit Mac?



  • Hey I have an older Macbook Pro sporting a 2 Gh Intel Core Duo and can't install Qt SDK 1.1 on it.

    What can I do about this?



  • I think, this is related to this "recent forum thread":http://developer.qt.nokia.com/forums/viewthread/5702, please have a look and feel free to come back with questions over there.

    The base line is:
    For the SDK I think you're lost then. You'll have to install the components manually. Qt Creator should work (it's an i386 + x86_64 universal binary), and Qt libs would have to be compiled manually.


Log in to reply